Subject: regarding xilinx system ace in linux-2.6

From: rahul <[email-masked]>
Date: Wed, 14 Jun 2006 10:00:55 +0530

Hi All,

I would like to know if anyone in the group or otherwise is/was using 
Xilinx's
System ACE MPU interface to read/write to Compact Flash card on their
 hardware ? I see that there is a device driver provided by Xilinx for 
system
ace mpu bus in the linux 2.6. I came to know the code is implemented in 
linux-2.4
 but i want to have it in linux-2.6

It will be nice to follow someone's footsteps if it has already been 
implemented before.
 Else, please direct me to appropriate resources about how to go about 
using it in my design.

Thanks
Rahul